#rybalka-intro {
	background-color: #222;
	background-size: cover;
	background-position: center;
	padding: 80px 50px;
	color: #fff;
	min-height: 500px;
	font-size: 16px;
	margin-bottom: 60px;
}

#rybalka-intro h3 {
	color: #fff;
	text-align: left;
}

.rybalka-iconblock {
	display: flex;
	gap: 16px;
	margin-bottom: 10px;
	align-items: center;
}

.rybalka-iconblock .rybalka-iconblock-icon {
	flex-shrink: 0;
}

.rybalka-iconblock .rybalka-iconblock-icon img {
	width: 56px;
	height: 56px;
}

.rybalka-iconblock .h4 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.2;
}

.rybalka-playbtn {
	margin: 60px;
}

.rybalka-playbtn:hover circle {
	fill: #FFE000;
}

#rybalka-services {
	margin-bottom: 60px;
}

#rybalka-services .tab-pane {
	display: none;
}

#rybalka-services .tab-pane.active {
	display: block;
}

.rybalka-tumbler {
	width: auto;
	padding-left: 25px;
	padding-right: 25px;
	margin-left: 10px;
	margin-right: 10px;
	color: #333 !important;
	background-color: transparent;
	border: 1px solid #CCCECA;
}

.rybalka-tumbler.active {
	background-color: #2C862C;
	color: #fff !important;
	border: 1px solid #2C862C;
}

.rybalka-tumbler:hover {
	background-color: #5fb65f;
	border: 1px solid #5fb65f;
}

#rybalka-accommodation .swiper-slide,
#rybalka-rental .swiper-slide {
	min-height: inherit;
	flex-direction: column;
	justify-content: start;
}

#rybalka-accommodation .swiper-slide img,
#rybalka-rental .swiper-slide img {
	position: initial;
	height: auto;
}

#rybalka-fleet {
	margin-bottom: 60px;
}

#rybalka-fleet .swiper-slide {
	min-height: inherit;
	flex-direction: column;
	justify-content: start;
}

#rybalka-fleet .swiper-slide img {
	position: initial;
	height: auto;
}

#rybalka-timing {
	margin-bottom: 60px;
}

.rybalka-season {
	border: 1px solid #CCCECA;
	display: flex;
	margin-bottom: 30px;
}

.rybalka-season .rybalka-season-img {
	height: 280px;
	width: 280px;
	flex: 0 0 280px;
}

.rybalka-season .rybalka-season-img img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.rybalka-season .rybalka-season-text {
	padding: 20px 30px;
}

.rybalka-season .rybalka-season-text h3 {
	color: #5fb65f;
	text-align: left;
}

.rybalka-season .rybalka-season-text .h5 {
	font-weight: bold;
}

.rybalka-season .rybalka-season-text p {
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 20px;
}

.rybalka-season .rybalka-season-text ul {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0px;
	margin-bottom: 0;
}

.rybalka-season .rybalka-season-text ul li {
	margin-right: 20px;
}

.rybalka-season .rybalka-season-text ul li::marker {
	color: #5fb65f;
}

#rybalka-cta {
	background-color: #222;
	background-size: cover;
	background-position: center;
	padding: 80px 50px;
	text-align: center;
	color: #fff;
	min-height: 400px;
	font-size: 16px;
	margin-bottom: 60px;
}

#rybalka-cta h2 {
	font-size: 40px;
	color: #fff;
}

#rybalka-cta p {
	font-size: 14px;
}

#rybalka-gallery {
	margin-bottom: 60px;
}

#rybalka-gallery .swiper-slide {
	min-height: inherit;
}

#rybalka-gallery .swiper-slide img {
	position: initial;
	height: auto;
}

.rNav {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	margin-top: 20px;
}

#rybalka-why {
	background-color: #222;
	background-size: cover;
	background-position: center;
	padding: 80px 50px;
	color: #fff;
	min-height: 500px;
	font-size: 16px;
	margin-bottom: 60px;
}

#rybalka-why h2 {
	font-size: 40px;
	color: #fff;
	text-align: left;
}

#rybalka-why .rybalka-iconblock {
	align-items: start;
}

#rybalka-why p {
	font-size: 14px;
}
